/* Resource: Sync */
/* Login View */
"Signing In" = "Signing In";
"Server" = "Server";
"Cloud" = "Cloud";
"Email Address" = "Email Address";
"Password" = "Password";
"Cancel" = "Cancel";
"Sign In" = "Sign In";
"To get started, fill out the following information" = "To get started, fill out the following information";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "Content on this device will be deleted and replaced with your content from the Cloud.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Content on the Cloud and other devices will be deleted and replaced with the content from this device.";
"Keep content from this device" = "Keep content from this device";
"Keep content from the Cloud" = "Keep content from the Cloud";
"Cloud Sync" = "Cloud Sync";
"Start Syncing" = "Start Syncing";
"Cancel" = "Cancel";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "You have content on this device and on the Cloud. Which content would you like to keep?";

/* Create View */
"To create an account, fill out the following information" = "To create an account, fill out the following information";
"Cancel" = "Cancel";
"Sign Up" = "Sign Up";
"Creating account" = "Creating account";
"Email Address" = "Email Address";
"Password" = "Password";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "By creating an account, you accept our Terms of Service and Privacy Policy.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "Sign Up failed";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Signing up is currently not possible due to high demand. We are working on it. Please try again later.";
"Connection Error" = "Connection Error";
"The service might be down at the moment. Please try later." = "The service might be down at the moment. Please try later.";
"Username is already taken or internet is down." = "Username is already taken or internet is down.";
"Please check your internet connection and try again." = "Please check your internet connection and try again.";
"Authentication failed" = "Authentication failed";
"Either email or password is invalid. Please try again." = "Either email or password is invalid. Please try again.";
